/*
  This is the default layout template for nice menus, and will provide
  a starting point for the look of your menus. To customize, it's
  recommended to create a custom CSS file using this file as a template,
  then configure the module to use your custom CSS file
  (this is done in the global settings tab of the theme administration.)

  See README.txt and the handbook page (http://drupal.org/node/185543)
  for more information on using the CSS.
*/

/******************************
 Global CSS for ALL menu types
******************************/

ul.nice-menu,
ul.nice-menu ul {
  list-style: none;
  text-align: center;
}

body ul.nice-menu-down li.menu-4583 {
  width: 96px;
  background-color: #eda047;
}

ul.nice-menu li {
}

ul.nice-menu li.first {
}

ul.nice-menu a:visited, 
ul.nice-menu a:hover,
ul.nice-menu a:focus, 
ul.nice-menu a {
  text-decoration:none;
  white-space:nowrap;
  color: #240500;
}

ul.nice-menu li:hover{
  background-color: #e9ca98;
}

ul.nice-menu li.active-trail {
  background-color: #e9ca98;
}

ul.nice-menu li a:hover{
  background-color: #b8a16d;
}

ul.nice-menu ul {
}

ul.nice-menu ul li {
}


/******************************
 HORIZONTAL (down) menus
******************************/

li.nice-menu-down:hover {
  background-color: #b8a16d;
}

ul.nice-menu-down {
  float: left;
  width: 100%;
 /* height: 18px; */ /* Equal to height of #navigation in layout-fixed.css minus any padding in top or bottom */
  padding-left: 0; 
  margin-top: -1px;
  margin-right: 0; 
  margin-bottom: 0;
 /* padding-top: 11px; */
 /* padding-bottom: 11px; */
 /* text-align: center; */
  background-color: #e2a14c;
}

ul.nice-menu-down li {
  width: auto;
  float:left;
  display: block;
  position: relative;
}

ul.nice-menu-down li a {
  width: auto;
  padding-top: 8px; 
  padding-bottom: 8px;
  /*padding-left: 18px;*/
  /*padding-right: 18px;*/
}

ul.nice-menu-down li.last a{
  /*padding-right: 22px;*/
  /* margin-left: auto;
  margin-right: auto;*/
}

ul.nice-menu-down li:hover {
}

ul.nice-menu-down li.menuparent:hover {
}

ul.nice-menu-down li:hover {
/* background-color: #b8a16d;*/
}

ul.nice-menu-down li li:hover {
/*  background-color: #b8a16d; */
}

ul.nice-menu-down ul {
  left: 0;
  padding: 0;
  background-color: #e9ca98;
/*  padding-top: 0; */
}

ul.nice-menu-down li.last ul {
  left: -16px;
  padding: 0;
  padding-left: 0;
/*  padding-top: 0; */
}

ul.nice-menu-down ul li {
  width: 100%;
  text-align: left;
/*  margin: 0; */
/*  padding: 0 20px; */
/*  padding-top: 0px;*/
/*  padding-bottom: 5px; */
}

ul.nice-menu-down ul li a {
  padding-left: 15px;
  padding-right: 15px;
/*  margin: 0; */
/*  padding: 0 20px; */
/*  padding-top: 0px;*/
/*  padding-bottom: 5px; */
}

ul.nice-menu-down li.last li {
  padding-right: 0px;
/*  padding-top: 0; */
}

ul.nice-menu-down li ul li ul {
}

ul.nice-menu-down .menuparent a {
}

ul.nice-menu-down li.menuparent {
}

ul.nice-menu-down li.menuparent:hover {
}

ul.nice-menu-down li li.menuparent {
}

ul.nice-menu-down li li.menuparent:hover {
}

ul.nice-menu-down li.menu-287 {
  width: 178px;
  /*width: 16%;*/
  /*width: 15.7%;*/
}

ul.nice-menu-down li.menu-433 {
  width: 178px;
  /*width: 16%;*/
  /*width: 15.7%;*/
}

ul.nice-menu-down li.menu-290 {
  width: 198px;
  /*width: 18%;*/
  /*width: 17.7%;*/
}

ul.nice-menu-down li.menu-291 {
  width: 121px;
  /*width: 10%;*/
  /*width: 10.4%;*/
}

ul.nice-menu-down li.menu-292 {
  width: 169px;
  /*width: 15%;*/
  /*width: 14.7%;*/
}

ul.nice-menu-down li.menu-293 {
  width: 131px;
  /*width: 11%;*/
  /*width: 11.1%;*/
}

ul.nice-menu-down li.menu-431,
ul.nice-menu-down li.menu-294 {
  width: 198px;
  /*width: 18%;*/
  /*width: 17.7%;*/
}

ul.nice-menu-down li.menu-295 {
  width: 168px;
  /*width: 12%;*/
  /*width: 12.7%;*/
}
